/* root element for tabs  */
#tabmenu { 
	list-style:none; 
	margin:0 !important; 
	padding:0;	
	height:30px;
}

/* single tab */
#tabmenu li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
#tabmenu a { 
	font-size:24px;
	display:block;
	height: 60px;  
	line-height:80px;
	width: 134px;
	text-align:center;	
	text-decoration:none;
	color:#c00;
	padding:0;
	margin:0;	
	position:relative;
	top:1px;
}

#tabmenu a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
#tabmenu a:hover {
	background-position: -420px -31px;	
	color:#fff;	
}

/* active tab uses a class name "current". its highlight is also done by moving the background image. */
#tabmenu a.current, #tabmenu a.current:hover, #tabmenu li.current a {
	background-position: 0px -61px;		
	cursor:default !important; 
	color:#fff !important;
}

/* width 2 */
#tabmenu a.petrol 			{ background-image:url("../images/back_petrol.png"); background-position: 0 -122px; width:174px; }
#tabmenu a.petrol:hover 	{ background-position: 0 0; }
#tabmenu a.petrol.current  { background-position: 0 -61px; }

#tabmenu a.constructii 			{ background-image:url("../images/back_constructii.png"); background-position: 0 -122px; width:174px; }
#tabmenu a.constructii:hover 	{ background-position: 0 0; }
#tabmenu a.constructii.current  { background-position: 0 -61px; }

#tabmenu a.energie 			{ background-image:url("../images/back_energie.png"); background-position: 0 -122px; width:174px; }
#tabmenu a.energie:hover 	{ background-position: 0 0; }
#tabmenu a.energie.current  { background-position: 0 -61px; }

#tabmenu a.infrastructura 			{ background-image:url("../images/back_infrastructura.png"); background-position: 0 -122px; width:174px; }
#tabmenu a.infrastructura:hover 	{ background-position: 0 0; }
#tabmenu a.infrastructura.current  { background-position: 0 -61px; }







/* Different widths for tabs: use a class name: s, l, xl */




/* width 1 */
#tabmenu a.s 			{ background-position: -553px 0; width:81px; }
#tabmenu a.s:hover 	{ background-position: -553px -31px; }
#tabmenu a.s.current  { background-position: -553px -62px; }

/* width 2 */
#tabmenu a.l 			{ background-position: -247px -0px; width:174px; }
#tabmenu a.l:hover 	{ background-position: -247px -31px; }
#tabmenu a.l.current  { background-position: -247px -62px; }


/* width 3 */
#tabmenu a.xl 			{ background-position: 0 -0px; width:248px; }
#tabmenu a.xl:hover 	{ background-position: 0 -31px; }
#tabmenu a.xl.current { background-position: 0 -62px; }



#panels div {
	padding:15px 10px;
	height:100px;
}

#tabs #panels > div > h3 { margin-top:20px; }

div#panels div {
	margin-top:20px;
	width:850px;
	height:auto;
}

div#panels img {
	float:right;
	margin-left:20px;
}

#tabs {
	background: url("../images/tabs_top.jpg") no-repeat scroll 0 30px #FFFFFF;
    float: left;
    min-height: 120px;
    padding: 20px 0px 0px 20px;
    width: 960px;
	margin-top:0px;
}